{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "時瑤雖為邊還這樣島漸遠堯―鞨撃臓髪識鰰結義敵錵鱗傷動弾斬襲劃開線鐔難錯選擇龜悪試圖強牆紋絲讓継続進備戰員麌経対種過剛現総話閉計暈槇議們樹給遅鎬優級応該慮説麼関緊輸論絶亜勢憲諸殺圧脳簡鹽瘋鷆齣歩晩臉厳粛頭顫須勝並訓練電済間連離穏揮霊確畢風険実報訴維護衛場謂達遙戸門鎖際証馬鎹凜補鷽軽請幇視逹贏懐処審問驚挙賭喚変歯輪転東縛齒愛満興語嗚貼職責陰萓鶏訝鰡衵賻鶺終搾縮夾驗櫓渾楽頂漲極倣撹蕋覚帯毎罷産歓尋伝嬌奮痺陣運煩鶇態劇脹縁鼇認潤靜堅繞違軟麁寵鼕噴鋺熱顧鉤質観齧綿飆蕩豐紐習慣鵺見許麭麗誘鶯鵞帳皷奪縄灘栄別鼡閑歴張細題積藍綻錦撲鰈両館鶫飄環査悶陽閘謝類講長負夥鰤書執討読術贖橋驕誰捫歳養費規則競獲賦煉値項誤響趨聯統針顕層齡復談鄰徹帰慶節・瀏覧紙較組織隠瞞業順衆鬧買聳約記頬暫僅単純協鱆標謹憚揺馼擾蹌調牽篭華閃諍虧嘆麩聡諜憊潰栲獄鉋鋭隊額敗適躍紛雛躱偸鈞鱇減厭営鳧頻鶤龍囲鰄餌預悩毀設嘗濫掲諺魯盤監墳憶異謀縦務釈鐘蔭唖側爍塵飛剣濺専滾髱昿閙轢駕駛荅蝨遺竪槍窪貪損勧輳騎換車銭導陸礎澤鯊魚鰭闖検擁柵欄輌潔帥遜塗銀鶴繊鴒納擺猟賓擬獎雑鳥臨饐紗膚斉鎮擠載庫騒朶測滲親爾蘊鰊揚顆評権絡碼貨嶼戯嚇鯔鴃紅妬陳紀資溏誇顛詭憂傾濶頓飯紳淨賛賞陝綜渉聞詞詳匯財釁蹠躪騰痙攣駆渇竄貫椦纏藝災壷団圓鷏鞁鮠釿濃濁労黨繃鹹暢誠勁倆翹頚襯闊奨領崗鰕皺験烱鮓呑闢錢渋冊輔搶緩亀鑵溝顳拡撫鞆鷁鈎籌鯣蕚饒桜賠軣掃簾訣竅鶸詐閨懲罰儀喪鞴漿懇鈩顯縫撥祕錚飾汚鰾鱚売傭粧碩飃臍鵐廃倉齢蘇購貴簽訂薬刪禍鉗喬構頼鵤鋒鋼鉄蛍鏡倶餽鶲鐙滅編餡鷄暁軸飽爛熾洶襠鮮釀鼈鰺鮴辯厠寛燉窩絋燦焼諒療訪鯆宮娯廂膩侶舗竜軌誼賀逓銷豈湊釟園鬥麥媽邁塊創偉騙齊駲鵙靭啓鑚厖懶鰛億隴階蠱倫掻釘諷譖絵課績糾顔訌偵筆虜絆窮霑偽隣誕頗闡訊採梛軍艶師農飼棟閣鋸録摂鏈鷹罵驃裃曖鈍壇",
    "target_characters": "时她虽为边还这样岛渐远啊—嘎击脏发识糕结义敌掳鳞伤动弹斩袭划开线呃难错选择吗恶试图强墙纹丝让继续进备战员挡经对种过刚现总话闭计晕吧议们树给迟搞优级应该虑说么关紧输论绝亚势宪诸杀压脑简拖疯瞪沉步晚脸严肃头颤须胜拼训练电济间连离稳挥灵确毕风险实报诉维护卫场谓达呢户门锁际证马铐你补哼轻请帮视捅赢怀处审问惊举赌唤变齿轮转东缚份爱满兴语呜贴职责阴擞鸡讶咕咻汩嗯终榨缩夹嘟噜浑乐顶涨极仿搅咿觉带每罢产欢寻传娇奋痹阵运烦嘻态剧胀缘厉认润噗坚绕违软躺宠啦喷蹭热顾够质观哪绵飙荡丰扭习惯盯见许碰丽诱哎撑帐懂夺绳滩荣别您闲历张细题积蓝绽锦扑砰两馆喂飘环查闷阳闸谢类讲长负伙哟书执讨读术赎桥骄谁扪岁养费规则竞获赋炼值项误响趋联统针显层办复谈另彻归庆节·浏览纸较组织隐瞒业顺众闹买耸约记颊暂仅单纯协绑标谨惮摇眶扰跄调牵笼华闪睁亏叹傻聪谍惫溃烤狱跑锐队额败适跃纷雏躲偷钧甩减厌营谎频砍咙围棵饵预恼毁设尝滥揭谚鲁盘监坟忆异谋纵务释钟荫哑侧烁尘飞剑溅专滚烫旷喽啰驾驶唰哒遗竖枪挖贪损劝揍骑换车钱导陆础泽鲨鱼鳍闯检拥栅栏辆洁帅逊涂银鹤纤脖纳摆猎宾拟嘈杂鸟临瞄纱肤齐镇挤载库骚朵测渗亲尔蕴趟扬颗评权络码货屿戏吓咦愣红妒陈纪资搪垮颠诡忧倾肮顿饭绅净赞赏抨综涉闻词详汇财衅搐躏腾痉挛驱渴窜贯屌缠艺灾壶团圆丢舔啪嗒浓浊劳奶绷嘿畅诚劲俩翘颈衬阔奖领岗塌皱验啵眯吞呛瞟涩呣辅抢缓龟缴沟噢扩抚瘫裤钩筹胳阂饶樱赔嗨扫帘诀窍扯眨闺惩罚仪丧瘾浆恳哆嗦缝拨哔挣饰污尴尬卖佣妆硕蹦脐吵废仓龄苏购贵签订药删祸钳瞧构赖唉锋钢铁萤镜俱捂摔蹬灭编馅踢晓轴饱烂炽汹裆鲜酿桌账挪辩厕宽炖窝逛灿烧谅疗访趴宫娱厢腻侣铺龙轨谊贺递销岂凑扒园诈丫妈迈块创伟骗咱咧扔韧启钻庞懒耍亿拢阶蛊伦搔钉讽懵绘课绩纠颜讧侦笔虏绊穷玷伪邻诞颇阐讯踩嚯军艳师农饲栋阁锯录摄链鹰骂镖卡暧钝坛"
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}